﻿#loginForm {
    align-content: center;
    width: 35%;
    min-width: 400px;
    float: left;
    margin-top: 30px;
}
#loginForm input {
    margin-bottom: 10px;
    padding-left: 44px;
    width: 356px;
    background-size: 34px auto;
    background-repeat: no-repeat;
    background-position: left center;
}
#loginForm p {
    width: 373px;
    margin: 0 auto;
    padding: 10px;
    text-align: left;
}
#landscapeAlert {
    margin: 15px auto;
    text-align: left;
    font-weight: bold;
    color: #cc0000;
    width: 400px;
    display: none;
}
@media (orientation: portrait) {
    #landscapeAlert {
        display: block;
    }
}
#logonControls {
    margin: 15px auto;
    text-align: left;
    width: 400px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #007ae6;
    padding: 20px;
    padding-top: 15px;
    padding-bottom: 45px;
}
#signIn {
    font-size: 24px;
    font-weight: bold;
    color: #007ae6;
    margin-bottom: 10px;
    display: block;
}
#username {
    background-image: url("/img/111-user-login.png");
}
#pass {
    background-image: url("/img/237-key-login.png");
}
#forgot-password {
    display: block;
    float: left;
    margin-top: 5px;
    font-weight: bold;
}
#signin-btn {
    float: right;
}
.styledInput {
    border: 1px solid #666666;
    border-radius: 5px;
    font-size: 20px;
    height: 30px;
}

#mainInfo {
    margin: 0 35px 35px 35px;
    width: 55%;
    float: left;
}